section.app-download-section>.ast-container {
    display: block;
}

.app-download-section {
    background: var(--teflie-background-light-blue);
    padding-top: var(--teflie-space-2xl);
}

.app-download-section__row {
    display: flex;
    gap: var(--teflie-space-xl);
}

.app-download-section__row .section-title {
    font-weight: var(--teflie-font-weight-bold);
    line-height: 1.2;
}

.app-download-section__row .section-cta {
    display: flex;
    align-items: center;
    gap: var(--teflie-space-xs);
    margin-top: var(--teflie-space-lg);
}

@media screen and (min-width:769px) {
    .app-download-section__row {
        max-width: 80%;
        margin: auto;
    }

    .app-download-section__row .section-summary {
        display: block;
        max-width: 66%;
    }
}

.app-download-section__content {
    position: relative;
}

.flight-with-trail {
    position: absolute;
    left: -50%;
    top: 50%;
    transform: translateY(-50%);
    opacity: 0.7;
}


@media screen and (max-width:768px) {
    .app-download-section__row {
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .flight-with-trail {
        display: none;
    }

    .app-download-section__image img {
        width: 66%;
    }
}